@font-face {
	font-family:'MontserratLight';
	src:url('fonts/MontserratLight.eot');
	src:url('fonts/MontserratLight.eot') format('embedded-opentype'), url('fonts/MontserratLight.woff2') format('woff2'), url('fonts/MontserratLight.woff') format('woff'), url('fonts/MontserratLight.ttf') format('truetype'), url('fonts/MontserratLight.svg#MontserratLight') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratLightItalic';
	src:url('fonts/MontserratLightItalic.eot');
	src:url('fonts/MontserratLightItalic.eot') format('embedded-opentype'), url('fonts/MontserratLightItalic.woff2') format('woff2'), url('fonts/MontserratLightItalic.woff') format('woff'), url('fonts/MontserratLightItalic.ttf') format('truetype'), url('fonts/MontserratLightItalic.svg#MontserratLightItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratMedium';
	src:url('fonts/MontserratMedium.eot');
	src:url('fonts/MontserratMedium.eot') format('embedded-opentype'), url('fonts/MontserratMedium.woff2') format('woff2'), url('fonts/MontserratMedium.woff') format('woff'), url('fonts/MontserratMedium.ttf') format('truetype'), url('fonts/MontserratMedium.svg#MontserratMedium') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratMediumItalic';
	src:url('fonts/MontserratMediumItalic.eot');
	src:url('fonts/MontserratMediumItalic.eot') format('embedded-opentype'), url('fonts/MontserratMediumItalic.woff2') format('woff2'), url('fonts/MontserratMediumItalic.woff') format('woff'), url('fonts/MontserratMediumItalic.ttf') format('truetype'), url('fonts/MontserratMediumItalic.svg#MontserratMediumItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratRegular';
	src:url('fonts/MontserratRegular.eot');
	src:url('fonts/MontserratRegular.eot') format('embedded-opentype'), url('fonts/MontserratRegular.woff2') format('woff2'), url('fonts/MontserratRegular.woff') format('woff'), url('fonts/MontserratRegular.ttf') format('truetype'), url('fonts/MontserratRegular.svg#MontserratRegular') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratSemiBold';
	src:url('fonts/MontserratSemiBold.eot');
	src:url('fonts/MontserratSemiBold.eot') format('embedded-opentype'), url('fonts/MontserratSemiBold.woff2') format('woff2'), url('fonts/MontserratSemiBold.woff') format('woff'), url('fonts/MontserratSemiBold.ttf') format('truetype'), url('fonts/MontserratSemiBold.svg#MontserratSemiBold') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratSemiBoldItalic';
	src:url('fonts/MontserratSemiBoldItalic.eot');
	src:url('fonts/MontserratSemiBoldItalic.eot') format('embedded-opentype'), url('fonts/MontserratSemiBoldItalic.woff2') format('woff2'), url('fonts/MontserratSemiBoldItalic.woff') format('woff'), url('fonts/MontserratSemiBoldItalic.ttf') format('truetype'), url('fonts/MontserratSemiBoldItalic.svg#MontserratSemiBoldItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratThin';
	src:url('fonts/MontserratThin.eot');
	src:url('fonts/MontserratThin.eot') format('embedded-opentype'), url('fonts/MontserratThin.woff2') format('woff2'), url('fonts/MontserratThin.woff') format('woff'), url('fonts/MontserratThin.ttf') format('truetype'), url('fonts/MontserratThin.svg#MontserratThin') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratThinItalic';
	src:url('fonts/MontserratThinItalic.eot');
	src:url('fonts/MontserratThinItalic.eot') format('embedded-opentype'), url('fonts/MontserratThinItalic.woff2') format('woff2'), url('fonts/MontserratThinItalic.woff') format('woff'), url('fonts/MontserratThinItalic.ttf') format('truetype'), url('fonts/MontserratThinItalic.svg#MontserratThinItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratBlack';
	src:url('fonts/MontserratBlack.eot');
	src:url('fonts/MontserratBlack.eot') format('embedded-opentype'), url('fonts/MontserratBlack.woff2') format('woff2'), url('fonts/MontserratBlack.woff') format('woff'), url('fonts/MontserratBlack.ttf') format('truetype'), url('fonts/MontserratBlack.svg#MontserratBlack') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratBlackItalic';
	src:url('fonts/MontserratBlackItalic.eot');
	src:url('fonts/MontserratBlackItalic.eot') format('embedded-opentype'), url('fonts/MontserratBlackItalic.woff2') format('woff2'), url('fonts/MontserratBlackItalic.woff') format('woff'), url('fonts/MontserratBlackItalic.ttf') format('truetype'), url('fonts/MontserratBlackItalic.svg#MontserratBlackItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratBold';
	src:url('fonts/MontserratBold.eot');
	src:url('fonts/MontserratBold.eot') format('embedded-opentype'), url('fonts/MontserratBold.woff2') format('woff2'), url('fonts/MontserratBold.woff') format('woff'), url('fonts/MontserratBold.ttf') format('truetype'), url('fonts/MontserratBold.svg#MontserratBold') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratBoldItalic';
	src:url('fonts/MontserratBoldItalic.eot');
	src:url('fonts/MontserratBoldItalic.eot') format('embedded-opentype'), url('fonts/MontserratBoldItalic.woff2') format('woff2'), url('fonts/MontserratBoldItalic.woff') format('woff'), url('fonts/MontserratBoldItalic.ttf') format('truetype'), url('fonts/MontserratBoldItalic.svg#MontserratBoldItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratExtraBold';
	src:url('fonts/MontserratExtraBold.eot');
	src:url('fonts/MontserratExtraBold.eot') format('embedded-opentype'), url('fonts/MontserratExtraBold.woff2') format('woff2'), url('fonts/MontserratExtraBold.woff') format('woff'), url('fonts/MontserratExtraBold.ttf') format('truetype'), url('fonts/MontserratExtraBold.svg#MontserratExtraBold') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratExtraBoldItalic';
	src:url('fonts/MontserratExtraBoldItalic.eot');
	src:url('fonts/MontserratExtraBoldItalic.eot') format('embedded-opentype'), url('fonts/MontserratExtraBoldItalic.woff2') format('woff2'), url('fonts/MontserratExtraBoldItalic.woff') format('woff'), url('fonts/MontserratExtraBoldItalic.ttf') format('truetype'), url('fonts/MontserratExtraBoldItalic.svg#MontserratExtraBoldItalic') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratExtraLight';
	src:url('fonts/MontserratExtraLight.eot');
	src:url('fonts/MontserratExtraLight.eot') format('embedded-opentype'), url('fonts/MontserratExtraLight.woff2') format('woff2'), url('fonts/MontserratExtraLight.woff') format('woff'), url('fonts/MontserratExtraLight.ttf') format('truetype'), url('fonts/MontserratExtraLight.svg#MontserratExtraLight') format('svg');
	font-display: swap;
}
@font-face {
	font-family:'MontserratItalic';
	src:url('fonts/MontserratItalic.eot');
	src:url('fonts/MontserratItalic.eot') format('embedded-opentype'), url('fonts/MontserratItalic.woff2') format('woff2'), url('fonts/MontserratItalic.woff') format('woff'), url('fonts/MontserratItalic.ttf') format('truetype'), url('fonts/MontserratItalic.svg#MontserratItalic') format('svg');
	font-display: swap;
}
html body #content, html body #content p, html body a, html, html body, html div, html span, html applet, html object, html iframe, html h1, html h2, html h3, html h4, html h5, html h6, html p, html blockquote, html pre, html a, html abbr, html acronym, html address, html big, html cite, html code, html del, html dfn, html em, html font, html ins, html kbd, html q, html s, html samp, html small, html strike, html strong, html sub, html sup, html tt, html var, html dl, html dt, html dd, html ol, html ul, html li, html fieldset, html form, html label, html legend, html table, html caption, html tbody, html tfoot, html thead, html tr, html th, html td {
	font-family:'MontserratLight';
}
html body h1, html body h2, html body h3, html body h4, html body h5, html body h6, html body h1 a, html body h2 a, html body h3 a, html body h4 a, html body h5 a, html body h6 a, html body h1.entry-title a, html body h2.entry-title a, html body h3.entry-title a, html body h4.entry-title a, html body h5.entry-title a, html body h6.entry-title a {
	font-family:'MontserratRegular';
}
html body h5 {
    font-family: 'MontserratSemiBold' !important;
    text-transform: uppercase;
}
html body p{
	line-height:30px;
}
body #content article {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
}
body#sw_homepage #content.strategic-site-content #strategic-container {
    padding-bottom: 0;
	padding-top:0;
}
.number_section {
    color: #081f43;
	margin-right: 20px;	
    font-size: 60px;
    font-family: 'MontserratBold';
}
.entry-content hr {
    width: 100%;
    border-color: #081f43;
    border-width: 2px;
}
.border-bottom-section {
    background-image: linear-gradient(to right, #c2c2c2 20%, rgba(255, 255, 255, 0) 0%);
    background-position: left bottom;
    background-size: 8px 2px;
    background-repeat: repeat-x;
}
.border-content-sec {
    align-self: center;
}
.work_content_section {
    color: #176d83;
    font-size: 22px;
    line-height: 32px;
    font-family: 'MontserratRegular';
}
body#sw_homepage .row.st_gray_color {
    margin-bottom: 0px;
}
body .row.st_gray_color {
    background: #f5f5f5;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 120px;
	margin-bottom: 120px;
}
.strategic-footer-column h2.widget-title {
    font-family: 'MontserratSemiBold';
	display: inline-block;
    text-transform: uppercase;
    margin-bottom: 16px;
	border-bottom: solid 2px #ffffff;
}
.contact-footer-details {
    font-size: 14px;
}
footer .menu-footermenu-container li, footer .menu-footermenu2-container li {
    margin-bottom: 30px;
    display: block;
}
.menu-footermenu-container li a, .menu-footermenu2-container li a {
    font-family: 'MontserratSemiBold';
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.copyright {
    font-size: 13px;
    font-family: 'MontserratLight';
}
.strategic-footer-wrapper #strategic-container {
    padding-top: 43px;
    padding-bottom: 10px;
}
footer.strategic-footer-wrapper #strategic-colophon.strategic-copyright-footer #strategic-container {
    border-top: 0;
    padding: 0;
}
/*footer.strategic-footer-wrapper  .strategic-copyright-footer #strategic-container .st_top_copyright_border {
    border-top: 1px solid #768593;
}*/


footer.strategic-footer-wrapper  .strategic-copyright-footer #strategic-container .copyright_our_latest_bar a{
	text-decoration:underline !important;
	outline:none;
	
}

footer.strategic-footer-wrapper .strategic-copyright-footer #strategic-container .copyright_our_latest_bar {
    border-top: 1px solid #768593;
    padding-top: 16px;
}
.strategic-footer-wrapper div#strategic-container {
    border: 0;
}
body#sw_homepage .st_content_copy_section {
    margin-top: 30px;
    margin-bottom: 0px;		
}
.site-branding img {
	margin:0;
}
body .swhome-page-slider #soliloquy-container-15.soliloquy-container .soliloquy-image {
	display:none;
}
body .swhome-page-slider #soliloquy-container-15.soliloquy-container ul.soliloquy-slider .soliloquy-item {
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:60vh;
}
body .swhome-page-slider #soliloquy-container-15.soliloquy-container .soliloquy-caption h1 {
	font-size:65px;
	color:#fff;
	font-family:'MontserratLight';
	text-transform:uppercase;
	font-weight:100;
	line-height:75px;
}
body .swhome-page-slider #soliloquy-container-15.soliloquy-container .soliloquy-caption {
	height:100%;
	-webkit-box-align:center!important;
	-webkit-align-items:center!important;
	-ms-flex-align:center!important;
	align-items:center!important;
	display:-webkit-box!important;
	display:-webkit-flex!important;
	display:-ms-flexbox!important;
	display:flex!important;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside {
	background:transparent;
    max-width: 950px;
    width: 100%;
	margin:0 auto;
	text-align:right;
    padding: 10px;
}
.banner_image_for_pagepost {
    display: none;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn {
	color:#176d83;
	text-transform:uppercase;
	font-size:18px;
	font-family:'MontserratMedium';
	transition:all .5s;
	background-color:#ffffff;
	display:inline-block;
	width:250px;
	height:61px;
	line-height:61px;
	text-align:center;
	margin-left:45px;
	margin-top:60px;
	padding:0;
	text-decoration:none;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn:hover {
	background-color:#8dd5bc;
	color:#081f43;
	text-decoration:none;
}
body .banner_image_for_pagepost-caption-top {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%;
}
.homebanner_image_for_pagepost {
    margin-top: 183px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 60vh;
    position: relative;
    min-height: 300px;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside h1 {
    font-size: 65px;
    color: #fff;
    font-family: montserratlight;
    text-transform: uppercase;
    font-weight: 100;
    line-height: 75px;
	margin-bottom:0;
}
.st_global_btn {
	color:#176d83;
	text-transform:uppercase;
	font-size:18px;
	font-family:'MontserratMedium';
	transition:all .5s;
	background-color:#ffffff;
	display:inline-block;
	padding:20px 52px;
	text-decoration:none;
}
.st_global_btn:hover, .st_global_btn:active, .st_global_btn:focus, .st_global_btn:visited {
	background-color:#176d83;
	color:#ffffff;
	text-decoration:none;
}
#strategic-main-menu .main-navigation ul li a {
	font-weight:100;
	font-family:'MontserratMedium';
	text-transform:uppercase;
	text-decoration:none;
}
#strategic-main-menu .main-navigation .sub-menu li a:hover {
	background-color:#8dd5bc;
}
#strategic-main-menu .main-navigation .sub-menu li a:hover, #strategic-main-menu .main-navigation .sub-menu li a:focus, #strategic-main-menu .main-navigation .sub-menu li a:active, #strategic-main-menu .main-navigation .sub-menu li a:visited {
	outline:0;
}
#strategic-main-menu .main-navigation ul.sub-menu li a {
	transition:all .5s;
	padding:14px 15px;
	font-size:14px;
	font-family:'MontserratRegular';
	text-transform:capitalize;
	text-decoration:none;
}
.main-navigation #primary-menu li a {
	border-radius:0;
	text-decoration:none;
}
.main-navigation ul ul a {
	width:220px;
}
.main-navigation li.menu-item-has-children>a:after {
	content:"\f0d7";
	font-family:FontAwesome;
	margin-left:8px;
	font-size:19px;
}
#strategic-main-menu {
	-webkit-align-self:center!important;
	-ms-flex-item-align:center!important;
	-ms-grid-row-align:center!important;
	align-self:center!important
}
#strategic_header_contact_bar .strategic-call-us, #strategic_header_contact_bar .strategic-call-us a {
	font-weight:100;
	margin-right:0px;
	font-size:14px;
	color:#c2c2c2;
	font-family:'MontserratMedium';
	text-transform:uppercase;
	text-decoration:none;
}
.st_header_buttons a {
	font-size:14px;
	font-weight:100;
	color:#c2c2c2;
	font-family:'MontserratMedium';
	text-transform:uppercase;
	background-color:#f5f5f5;
	padding:7px 15px;
	transition:all .5s;
	display:inline-block;
	text-decoration:none;
}
.st_header_buttons a.st_login {
	margin-left:0;
}
.st_header_buttons a:focus, .st_header_buttons a:active {
	color:#c2c2c2;
}
.st_header_buttons a:hover {
	background-color:#8dd5bc;
	text-decoration:none;
	color:#FFFFFF;
}
#strategic_header_contact_bar {
	background-image:linear-gradient(to right, #c2c2c2 20%, rgba(255, 255, 255, 0) 0%);
	background-position:left bottom;
	background-size:8px 2px;
	background-repeat:repeat-x;
}
#strategic-main-menu .main-navigation li.firstmenu a {
	padding-left:0;
	margin-left:0;
}
#strategic-main-menu .main-navigation li.lastmenu a {
	padding-right:0;
	margin-right:0;
}
.main-navigation {
	text-align:left;
}
.main-navigation ul {
	display:inline-block;
	vertical-align:middle;
}
.menu-mainmenu-container {
	display:inline-block;
	vertical-align:middle;
}
.st_cart_header_icon {
	display:inline-block;
	vertical-align:middle;
	float:right;
	height:34px;
	line-height:34px;
}
.st_cart_header_icon i {
	color:#081f43;
}
#strategic-main-menu .main-navigation ul ul {
	max-width:220px;
}
#strategic-main-menu .main-navigation .st_cart_header_icon a {
	padding:0;
	font-size:21px;
	margin-left:0;
	color:#081f43;
	text-decoration:none;
}
.st_yellow_color {
	background-color:#fac84b;
}
.row.st_full_width {
	margin:0 -5000px;
	padding:0 5000px;
}
#content {
	overflow:hidden;
}
.page-content, .entry-content, .entry-summary {
	margin:0;
}
html body .st_yellow_color h1 {
	font-family:'MontserratLight';
	color:#ffffff;
	line-height:44px;
}
.st_flip_boxes .panelbox {
	margin:0 auto;
	height:301px;
	position:relative;
	-webkit-perspective:600px;
	-moz-perspective:600px;
}
.st_flip_boxes .panelbox .front, .st_flip_boxes .panelbox .back {
	text-align:center;
	width:100%;
}
html body #content .st_flip_boxes .panelbox .front p {
	color:#081f43;
	font-family:'MontserratSemiBold';
	font-size:18px;
	text-transform:uppercase;
}
.st_flip_boxes .panelbox .front {
	height:inherit;
	top:0;
	z-index:900;
	text-align:center;
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
}
.st_flip_boxes .panelbox .back p, .st_flip_boxes .panelbox .back {
	font-size:20px;
	font-family:'MontserratRegular';
	color:#fff;
}
.st_flip_boxes .panelbox .back a {
	color:#081f43;
	font-family:'MontserratSemiBold';
	font-size:18px;
	display:block;
	text-transform:uppercase;
	margin-top:25px;
	text-decoration:none;
}
.st_flip_boxes .panelbox .back {
	background-color:#8dd5bc;
	height:inherit;
	position:absolute;
	top:0;
	z-index:1000;
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-180deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
}
.st_flip_boxes .panelbox:hover .front {
	z-index:900;
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
}
.st_flip_boxes .panelbox:hover .back {
	z-index:1000;
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
}
.st_flip_boxes .box1 {
	background-color:#FFFFFF;
	width:100%;
	margin:0 auto;
	padding:60px 0 0px 0;
}
.st_flip_boxes .box2 {
	width:100%;
	margin:0 auto;
	padding:20px;
}
.row.st_flip_boxes .col-xs-12 {
	border-right:solid 2px #081f43;
	border-top:solid 2px #081f43;
}
.row.st_flip_boxes .col-xs-12.st_bottom_border {
	border-bottom:solid 2px #081f43;
}
.row.st_flip_boxes .col-xs-12.end {
	border-right:none;
}
.st_testimonial_slider.st_blue_color {
	background-color:#081f43;
	background-image:url(images/sw_testimonial-bg.webp);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	min-height:601px;
}
.st_blue_color {
	background-color:#081f43;
}
html body .cbp-qtcontent p {
	color:#ffffff;
	font-size:24px;
	font-weight:100;
	font-family:'MontserratExtraLight';
	line-height:44px;
}
html body ul.tslider.testimonials-slider li {
	list-style:none;
	margin-right:0 !important;
}
.separator_testimonial {
	font-family:'MontserratBlack';
	font-size:27px;
	color:#ffffff;
	line-height:10px;
}
.st_testimonial_name_and_des {
	font-family:'MontserratLightItalic';
	font-size:20px;
	display:block;
	color:#ffffff;
	margin:40px 0 30px 0;
}
.st_testimonial_slider .bx-wrapper .bx-pager {
	padding-top:50px;
}
span.st_testimonial_name {
	font-family:'MontserratSemiBold';
}
.st_testimonial_slider .bx-wrapper .bx-pager.bx-default-pager a {
	background:transparent;
	text-indent:-9999px;
	display:block;
	width:16px;
	height:16px;
	margin:0 5px;
	outline:0;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	border:solid 1px #8dd5bc;
	text-decoration:none;
}
.st_testimonial_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .st_testimonial_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#8dd5bc;
}
.st_testimonial_slider .tslider blockquote footer, .st_testimonial_slider .tslider blockquote footer a {
	display:none;
}
.st_newsletter_form .gform_wrapper .gform_heading {
	width:auto;
	margin-bottom:0;
	display:block;
	vertical-align:middle;
}
.st_lightgreen_color {
	background-color:#8dd5bc;
}
.st_common_btn {
	color:#ffffff;
	text-transform:uppercase;
	font-size:18px;
	font-family:'MontserratMedium';
	transition:all .5s;
	border:solid 2px #ffffff;
	display:inline-block;
	padding:17px 19px;
	text-align:center;
	margin-bottom:24px;
	text-decoration:none;
}
.st_common_btn:hover {
	background-color:#ffffff;
	color:#176d83;
	text-decoration:none;
}
.st_common_btn:last-child {
	margin-bottom:0px;
}
.st_newsletter_form .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit] {
	color:#ffffff;
	text-transform:uppercase;
	font-size:18px;
	font-family:'MontserratMedium';
	transition:all .5s;
	border:solid 2px #ffffff;
	display:inline-block;
	padding:14px 13px;
	text-align:center;
	background-color:transparent;
	margin-bottom:0;
	margin-right:0;
	border-radius:0;
}
.st_newsletter_form .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit]:hover {
	background-color:#ffffff;
	color:#176d83;
}
.st_newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:5px 10px;
	height:50px;
	width:430px;
	border-radius:0;
	color:#081f43;
	font-size:18px;
	border:0;
}
.st_newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
color:#081f43;
}
.st_newsletter_form .gform_wrapper h3.gform_title {
	letter-spacing:normal!important;
	margin:0 13px 15px 0;
	color:#ffffff;
	font-size:22px;
	font-weight:100;
	width:100%;
	line-height:33px;
}
.st_newsletter_form .gform_wrapper .gform_ajax_spinner {
	padding-left:10px;
	position:absolute;
	line-height:50px;
	vertical-align:middle;
	display:inline-block;
	margin-top:15px;
}
.st_newsletter_form .gform_wrapper div.validation_error {
	display:none;
}
.st_newsletter_form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100%!important;
}
.st_newsletter_form .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color:transparent;
	margin-bottom:0px!important;
	border-top:none;
	border-bottom:blanchedalmond;
	padding-bottom:0;
	padding-top:0;
}
.st_newsletter_form .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield:last-child {
	padding-right:0 !important;
}
.st_newsletter_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	display:none;
}
.st_newsletter_form .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .st_newsletter_form .gform_wrapper li.gfield_error textarea {
	border:2px solid #790000;
}
.st_newsletter_form .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
color:#790000;
}
.st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=email], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=number], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=password], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=tel], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=text], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error input[type=url], .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error select, .st_newsletter_form .gform_wrapper.gf_browser_chrome .gfield_error textarea, .st_newsletter_form .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type=text] {
	margin-bottom:0px;
}
#content #strategic-primary ul li.nav-item {
	list-style-type:none;
}
ul.nav-tabs .nav-link {
	display:block;
	border:0;
	padding:0 0 100px 0;
}
ul.nav-tabs .nav-item.show .nav-link, ul.nav-tabs .nav-link.active {
	color:#464a4c;
	background-color:transparent;
	border-color:transparent;
	border:none;
	padding:0;
}
ul.nav-tabs .nav-link img {
	margin-bottom:40px;
}
ul.nav-tabs .nav-link:focus {
	outline:0;
}
ul.nav-tabs .nav-link h5 {
	margin-bottom:0;
}
#content #strategic-primary ul li.nav-item.st_active {
	border-bottom:solid 5px #fac84b;
}
#content #strategic-primary ul li.nav-item {
	border-bottom:solid 5px transparent;
}
#content #strategic-primary ul li.nav-item:hover {
	border-bottom:solid 5px #fac84b;
}
#content ul.nav-tabs {
	border-bottom:none;
}
#content ul.nav-tabs {
	padding-left:0px;
	width:100%;
}
body.logged-in header.strategic-site-header {
	margin-top:32px;
}
body header.strategic-site-header {
	background-color:#ffffff;
	position:fixed;
	z-index:99999;
	top:0px;
	width:100%;
	transition:all .5s;
}
.site-branding img {
	transition:all .5s;
	width:351px;
}
#content.strategic-site-content {
	padding-top:183px;
}
header.st_fixed .site-branding img {
	margin-top:35px !important;
	width:40%;
	margin-bottom:35px !important;
}
header.st_fixed #strategic_header_contact_bar {
	display:none;
}
body .swhome-page-slider .soliloquy-outer-container {
	padding-top:183px;
}
html em {
	font-family:'MontserratLightItalic';
	font-size:18px;
}
body#sw_homepage #content.strategic-site-content {
	padding-top:0px;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-pager-item {
	margin:0 0 0 10px;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-pager-link.active, .soliloquy-container .soliloquy-wrapper .soliloquy-pager-link:hover {
	background-image:none;
	background-color:#fac84b;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-pager-item a {
	border:solid 1px #fac84b;
	width:16px;
	height:16px;
	border-radius:100%;
	text-decoration:none;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-pager-link {
	background-image:none;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-prev, .soliloquy-container .soliloquy-wrapper .soliloquy-next {
	width:44px;
	height:44px;
	background-color:transparent;
}
.soliloquy-container .soliloquy-wrapper .soliloquy-next {
	right:0px;
	background-image:url("images/lightbox_right_arrow.png");
}
.soliloquy-container .soliloquy-wrapper .soliloquy-prev {
	background-image:url("images/lightbox_left_arrow.png");
	left:0px;
}
html body .strategic-site button, html body .strategic-site input[type="button"], html body .strategic-site input[type="reset"], html body .strategic-site input[type="submit"] {
	transition:all .5s;
}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:5px 10px;
	height:40px;
	line-height:40px;
	border-radius:0;
}
body .gform_wrapper.gf_browser_chrome select {
	padding:5px 10px;
}
body .gform_wrapper select {
	line-height:50px;
}
body .gform_wrapper select {
	font-family:inherit;
	letter-spacing:normal;
	font-size:inherit;
	padding:5px 10px;
	height:40px;
	line-height:40px;
	border-radius:0;
}
body .gform_wrapper.order-conformation-form_wrapper .order-conformation-form li.option_filed_order .ginput_container_address .address_country {
	width:100% !important;
	padding-right:0 !important;
}
body .order-conformation-form_wrapper .gform_card_icon_container {
	display:none;
}
body .gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select {
	margin-bottom:0;
}
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select {
	text-indent:2px;
	line-height:1.5em;
	margin-bottom:5px;
	margin-top:0;
}
body .gform_wrapper .ginput_complex .ginput_cardinfo_right {
	width:48%;
}
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	border-radius:0;
	color:#ffffff;
	text-transform:uppercase;
	font-size:18px;
	font-family:'MontserratMedium';
	transition:all .5s;
	display:block;
	padding:17px 19px;
	text-align:center;
	margin-bottom:24px;
}
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color:transparent;
	margin-bottom:0px!important;
	border-top:none;
	border-bottom:none;
	padding-bottom:0;
	padding-top:0;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top:0px;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top:8px;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	display:none;
}
body.blog #content article {
	margin:0 0 2.5em;
	padding-bottom:2.5em;
}
body.blog .entry-content .read_more {
	font-weight:100;
}
body.blog span.strategic_blog_img {
	margin-bottom:0;
}
.footer-column h2.widget-title a:hover {
	text-decoration:none;
}
.start_now {
	display:block;
	text-align:center;
	margin:0 auto;
}
.main-navigation li {
	width:24%;
}
#strategic-main-menu .main-navigation ul li a {
	text-align:center;
}
.menu-mainmenu-container {
width:calc(100% - -20px);
	margin:0 -10px;
}
#primary-menu {
	width:100%;
}
.group-blog .text-uppercase, .st_abovethe_footer .text-uppercase, .page-template .text-uppercase {
	font-size:24px;
	line-height:32px;
}
#content .soliloquy-container ul.soliloquy-wrap {
	padding-left:0;
}
body#sw_homepage .entry-content {
	margin:0;
}

body .swhome-page-slider #soliloquy-container-15 .custom-button-slider.text-center a.st_global_btn {
	margin-left:0;
}
body .soliloquy-container .soliloquy-wrap {
	height:auto;
}
.st_testimonial_slider .testimonials-heading {
	color:#fff;
}
html body a, html body .widget-area a {
	text-decoration:underline;
}
.menu-footermenu-container li a, .menu-footermenu2-container li a {
	text-decoration:none;
}
html body footer.strategic-footer-wrapper .strategic-footer-column a, html body footer.strategic-footer-wrapper .strategic-site-footer a {
	text-decoration:none;
}
.gform_ajax_spinner {
	position:absolute;
	right:-25px;
	top:25px;
}
.st_testimonial_name_and_des a, .st_testimonial_name_and_des a:hover {
	color: #fff;
	text-decoration: none;
}
.st_testimonial_slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	background-color:transparent !important;
}
.st_testimonial_slider .soliloquy-container .soliloquy-caption {
	position: inherit !important;
}
.st_testimonial_slider .soliloquy-fc-content p {
	color: #fff;
	font-size: 24px;
	font-weight: 100;
	font-family: 'MontserratExtraLight';
	line-height: 44px;
}
.st_testimonial_slider .separator_testimonial {
	font-family: 'MontserratBlack';
	font-size: 27px;
	color: #fff;
	line-height: 47px !important;
}
.st_testimonial_slider .st_testimonial_name_and_des {
	font-family: 'MontserratLightItalic';
	font-size: 20px;
	display: block;
	color: #fff;
	margin: 20px 0 30px 0;
	line-height: normal;
}
.st_testimonial_slider .soliloquy-outer-container {
	padding-top: 0px !important;
}
.st_testimonial_slider .soliloquy-container .soliloquy-wrapper .soliloquy-pager-item a {
	border: solid 1px #8dd5bc;
}
.st_testimonial_slider .soliloquy-container .soliloquy-wrapper .soliloquy-pager-item a {
	border: solid 1px #8dd5bc !important;
}
.st_testimonial_slider .soliloquy-container .soliloquy-wrapper .soliloquy-pager-link.active, .st_testimonial_slider .soliloquy-container .soliloquy-wrapper .soliloquy-pager-link:hover {
	background-color:#8dd5bc !important;
}


body.logged-in header.strategic-site-header {
	margin-top: 0;
}
body.logged-in header.strategic-site-header {
	top: 0;
}
body.logged-in.admin-bar header.strategic-site-header {
	top: 32px;
}
body.logged-in .st-ctamagnetbar-bar {
	display: none;
}
body.logged-in .sw_blank {
	height: auto !important;
}
span#cn-notice-text {
	display: block;
	margin-bottom: 10px;
}
#cookie-notice {
	display:none;
	position:fixed;
	min-width:100%;
	height:auto;
	font-size:13px;
	line-height:20px;
	left:0;
	text-align:center;
	bottom:0;
	padding:10px;
}
a#cn-accept-cookie {
	background-color:#8dd5bc;
	padding:2px 10px;
	display:inline-block;
	margin-left:10px;
	color:#fff;
	text-decoration:none;
	font-weight:700;
}
.st_abovethe_footer .st_common_btn {
    display: block;
}
a.st_common_btn.blue {
    border-color: #176d83;
    color: #176d83;
    text-decoration: none;
}
a.st_common_btn.blue {
    border-color: #176d83;
    color: #176d83;
    text-decoration: none;
}
.st_common_btn:last-child {
    margin-bottom: 0px;
}
a.st_common_btn.blue:hover {
    background-color: #176d83;
    color: #fff;
}
.scroll-top #scrollToTop {
	visibility: visible;
  	opacity: 1;	
}
#scrollToTop {
    cursor: pointer;
    background-color: #fac84b;
    z-index: 9999999999;
    visibility: hidden;
	opacity: 0;
	outline:0;
	transition: all 0.5s;
    height: 60px;
    width: 60px;
    color: #fff;
    position: fixed;
    font-size: 16pt;
    text-align: center;
    text-decoration: none;
    line-height: 60px;
    bottom: 20px;
	left:5px;
}
#scrollToTop:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f106";
    color: #081f43;
    font-size: 40px;
    line-height: 60px;
}
.st_header_buttons {
    text-align: right;
}
.swcarousel-item-footer p {
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    font-family: montserratextralight;
    line-height: 44px;
}
body .carousel-indicators li.active {
    background-color: #8dd5bc;
}
body .carousel-indicators li:hover {
    background-color: #8dd5bc;
}
body .carousel-indicators li {
    flex: none;
    width: 16px;
    height: 16px;
	cursor:pointer;
    border-radius: 100%;
    text-decoration: none;
    background-color: transparent;
    border: solid 1px #8dd5bc;
    text-indent: inherit;
}
body .carousel-indicators {
    bottom: -30px;
}
body.mean-container .mean-bar {
    background-color: #176d83;
}
body.mean-container .mean-nav {
    background-color: #176d83;
    margin-top: 0;
}

#sw_homepage header.entry-header {
    display: none;
}
body#sw_homepage.logged-in.admin-bar header.strategic-site-header {
    top: 0;
}

@media screen and (max-width:767px) {
	body .menu-mainmenu-container{
	margin-top: 44px;	
}
body .st-ctamagnetbar-bar {
	display: none;
}
.sw_blank {
	display: none;
}
body .row.st_gray_color {
    padding-bottom: 50px !important;
}
#page .st_abovethe_footer .st_common_btn {
    margin: 0 15px 30px 15px !important;
}
body .homebanner_image_for_pagepost{
	margin-top:0; 
}
html body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside h1 {
    line-height: 1.1;
    font-size: 25px !important;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside{
	text-align: center;
}
.row.st_flip_boxes .col-xs-12 {
    border: solid 2px #081f43!important;
    margin-bottom: 35px;
}
.st_abovethe_footer p {
    margin-bottom: 1.5rem!important;
}
.st_abovethe_footer {
    text-align: center;
}
}
@media screen and (min-width: 641px) {
.st_newsletter_form .gform_wrapper form.gf_simple_horizontal div.gform_body {
	max-width: calc(100% - 106px);
}
}
@media screen and (max-width:600px) {
.st_testimonial_slider .soliloquy-fc-content p {
	font-size: 17px !important;
	line-height: 30px !important;
}
.st_testimonial_slider .separator_testimonial {
	font-size: 20px;
	line-height: normal !important;
}
.st_testimonial_slider .st_testimonial_name_and_des {
	font-size: 17px;
	margin: 0px 0 0px 0;
	line-height: normal;
}
body .swcarousel-item-footer p {
    color: #fff;
    font-size: 17px;
    font-weight: 100;
    font-family: montserratextralight;
    line-height: 30px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio:2), not all, not all, not all, only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {
body .soliloquy-container .soliloquy-prev, body .soliloquy-container .soliloquy-next {
background-size:100%;
}
}
@media screen and (max-width: 576px){
/*body .homebanner_image_for_pagepost{
background-image:url('images/home_hero_banner_1_new.jpg') !important;

}	
	
*/
.strategic-call-header, body .st_header_buttons {
    text-align: center;
}	
body h1, body .h1 {
    font-size: 7vw !important;
}
body .home-work-bottom-section {
    display: block !important;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn {
    margin-left: auto;
    margin-top: 10px;
    font-size: 16px;
    width: 180px;
    height: 41px;
    line-height: 41px;
    display: block;
    margin-right: auto;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside h1 {
    text-align: center;
}
body .row.st_gray_color {
    margin-bottom: 60px!important;
}
html body #content p {
    font-size: 17px!important;
    line-height: 30px!important;
}
body .row.st_gray_color {
    margin-bottom: 60px!important;
}
.st_flip_boxes .col-xs-12.st_bottom_border.end.st_ipadhide_right_border {
    margin-bottom: 0;
}
}
@media screen and (max-width: 767px) and (min-width: 576px){
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn {
    width: 140px;
    margin-left: 10px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin-top: 5px;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside {
    width: auto;
    margin: 0 50px;
}
}
@media screen and (max-width: 1030px){
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside h1  {
    font-size: 45px;
    line-height: normal;
}
}
@media screen and (max-width: 990px) and (min-width: 768px){
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside {
    width: auto;
    margin: 0 50px;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn  {
    width: 190px;
  margin-left: 0px !important;
    margin-right: 18px !important;  
}


div#strategic-footer-widget .footer-column {
    padding-left: 60px !important;
}
}
@media screen and (max-width: 991px){
#page .site-branding img {
    width: auto;
}	
#page .strategic-site-header #strategic-main-menu {
    padding-right: 0;
}	
#page #strategic-logo .site-branding img {
    margin: 15px auto!important;
}	
#page .row.st_flip_boxes .col-xs-12.st_ipadhide_bottom_border {
    border-bottom: none;
    border-right: none;
}	
body #page .row.st_flip_boxes .col-xs-12.st_ipadhide_right_border {
    border-right: none;
}
#page .row.st_flip_boxes .col-xs-12.end {
    border-right: solid 2px #081f43;
}
body .homebanner_image_for_pagepost {
    margin-top: 0;
}
body .row.st_gray_color {
    background: #f5f5f5;
    padding-top: 40px;
    padding-bottom: 120px;
    margin-top: 40px;
}
body #page header.strategic-site-header, body.logged-in #page header.strategic-site-header {
    position: static;
    background-color: #fff;
    z-index: 99999;
    top: inherit;
    margin-top: 0;
    width: 100%;
}
}
@media screen and (max-width: 1024px){
body #page header.strategic-site-header, body.logged-in #page header.strategic-site-header {
    top: 0;
}
}
#sw_homepage footer.entry-footer {
    display: none;
}
@media screen and (max-width: 900px) and (min-width: 822px){
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside h1 {
    font-size: 30px !important;
}
body .homebanner_image_for_pagepost .banner_image_for_pagepost-caption-inside a.st_global_btn{
    margin-top: 20px !important;
}
}
@media screen and (max-width:445px) and (min-width:320px){
div#tawkchat-container {
    transform: scale(0.75);
}
#scrollToTop {
    height: 40px;
    width: 40px;
    line-height: 40px !important;
}
#scrollToTop:before {
    font-size: 40px;
    line-height: 40px;
}
}
.local_report_section {
    background-color: #7dceaf !important;
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}
div#frase-widget-container {
    bottom: 13px !important;
}


#strategic-main-menu .main-navigation ul li a {
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
}
#strategic-main-menu .main-navigation ul.sub-menu li {
    width: 100%;
    background: #f5f5f5;
}
footer.strategic-footer-wrapper {
    border: none;
}
.st_power_statement {
    background: #176d83;
    padding-bottom: 43px;
    text-align: center;
}
.st_power_statement p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
}

@media screen and (min-width: 768px) {
	ul#primary-menu {
		display: flex;
		justify-content: space-between;
		padding: 0 10px;
		align-items: baseline;
	}
	body .main-navigation li {
		width: auto;
	}
}
@media screen and (min-width: 992px) and (max-width: 1010px) {
	body #strategic-main-menu .main-navigation li.firstmenu a {
    	font-size: 12px;
	}
}